/* 
	Name: Eircom 
	Date:  May 2011 
	Version: 1.0 
	Author: Aldo Ferrari 
	Author URI: http://www.directbrand.ie/
*/
/*---SELCTION COLOR---*/
@font-face {
    font-family: eir;
    src: url(../fonts/eir-regular-web.ttf);
}

@font-face {
    font-family: walsheim;
    src: url(../fonts/GT-Walsheim-Regular.ttf);
}




::selection {
background: #003380 !important;
color: #FFFFFF; /* Safari */
}
::-moz-selection {
background: #003380 !important;
color: #FFFFFF;/* Firefox */
}
::-webkit-selection {
background: #003380 !important;
color: #FFFFFF;/* Firefox */
}
/*-----*/
body {
	background:#fff;
	font-family:walsheim;
	margin:0px;
	padding:0px;
	color:#25262a;
	font-size:12px;
}
#main_conteiner {
	width:953px;
	margin: 0px auto;
}

.main{
	padding-left:30px;
	padding-right:30px;
}
	
.no_textshadow {
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
}
.textshadow {
	-moz-text-shadow: 0px 1px 0px #FFF;
	-webkit-text-shadow: 0px 1px 0px #FFF;
	text-shadow:0px 1px 0px #FFF;
}
.textshadow_ccc {
	-moz-text-shadow: 0px 1px 0px #CCC;
	-webkit-text-shadow: 0px 1px 0px #CCC;
	text-shadow:0px 1px 0px #CCC;
}
/*a {
	color:#666;
}
a:hover {
	color:#F60;
}*/
a img {
	border:none;
}
a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
	filter: alpha(opacity=70); /* internet explorer IE 5-7*/
	-khtml-opacity: 0.7;      /* khtml, old Safari 1.x */
	-moz-opacity: 0.7;       /* mozilla, Netscape */
	opacity: 0.7;    /* Good browsers *//*background:#F0EDEA;*/
}
.nolink {
}
a.nolink {
	color:#666 !important;
}
a:hover.nolink {
	color: #666 !important;
}
.bigh1 {
	font-weight:normal;
	color:#F60;
	font-size:22px;
}
.biggerh1 {
	font-weight:bold;
	color:#F60;
	font-size:30px;
	margin:0px 0px 7px 0px;
}
#filler h1.biggerh1 {
	font-weight:bold;
	color:#F60;
	font-size:30px;
	margin:8px 0px 7px 0px;
}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	color:#8b00ef;
}
h1.orange {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:22px;
	font-family: eir;
	font-weight:normal;
	color:#ed8b00;
	color:#ed8b00 !important;
}
h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:19px;
	font-weight:normal;
	color:#003380;
	font-family: eir;
}

h2 a {
	text-decoration: none;
	color:#F60;
}
h1.grey {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	color:#666;
}
h2.grey {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:19px;
	font-weight:normal;
	color:#666;
}
h2.orange {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:19px;
	font-weight:normal;
	color:#F60;
}
ul {
	margin:0px;

}
ul li {
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 10px;
	/*background:url(../images/colour1-small.png) 2px 5px no-repeat;*/
	/*background: url("../images/colour1-small.png") no-repeat scroll left 4px transparent;*/

}
.float_right {
	float:right;
}
.float_left {
	float:left ;
	
}
.orange {
	color:#F60 !important;
}
.grey {
	color:#666 !important;
}
.bold{ font-weight:bold !important; }
.uppercase { text-transform:uppercase;}
.font11 {
	font-size:11px !important;
}
.font12 {
	font-size:12px !important;
}
.font13 {
	font-size:13px !important;
}
.font14 {
	font-size:14px !important;
}
.font15 {
	font-size:15px !important;
}
.font16 {
	font-size:16px !important;
}
.font17 {
	font-size:17px !important;
}
.font18 {
	font-size:18px !important;
}
.font19 {
	font-size:19px !important;
}
.font20 {
	font-size:20px !important;
}
.font21 {
	font-size:21px !important;
}
.font22 {
	font-size:22px !important;
}
.font23 {
	font-size:23px !important;
}
.font24 {
	font-size:24px !important;
}
.font25 {
	font-size:25px !important;
}
.font26 {
	font-size:26px !important;
}
.font27 {
	font-size:27px !important;
}
.font28 {
	font-size:28px !important;
}
.font29 {
	font-size:29px !important;
}
.font30 {
	font-size:30px !important;
}
.font31 {
	font-size:31px !important;
}
.font32 {
	font-size:32px !important;
}
.font33 {
	font-size:33px !important;
}
.font34 {
	font-size:34px !important;
}


.m_top20 {
	margin-top:20px !important;
}
.m_right20 {
	margin-right:20px !important;
}
.m_bottom20 {
	margin-bottom:20px !important;
}
.m_left20 {
	margin-left:20px !important;
}
.m_top10 {
	margin-top:10px !important;
}
.m_top15 {
	margin-top:15px !important;
}
.m_top25 {
	margin-top:25px !important;
}
.m_top30 {
	margin-top:30px !important;
}
.m_top35 {
	margin-top:35px !important;
}
.m_right10 {
	margin-right:10px !important;
}
.m_right15 {
	margin-right:15px !important;
}
.m_right20 {
	margin-right:20px !important;
}
.m_bottom0 {
	margin-bottom:0px !important;
}
.m_bottom5 {
	margin-bottom:5px !important;
}
.m_bottom10 {
	margin-bottom:10px !important;
}
.m_bottom20 {
	margin-bottom:20px !important;
}
.m_bottom25 {
	margin-bottom:25px !important;
}
.m_left10 {
	margin-left:10px !important;
}
.m_left40 {
	margin-left:40px !important;
}
.w100 {
	width:100px !important;
}
.w150 {
	width:150px !important;
}
.w180 {
	width:180px !important;
}
.w200 {
	width:200px !important;
}
.w300 {
	width:300px !important;
}
.w400 {
	width:400px !important;
}
.w450 {
	width:450px !important;
}
.w460 {
	width:460px !important;
}
.w470 {
	width:470px !important;
}
.w480 {
	width:480px !important;
}
.w550 {
	width:550px !important;
}
.h100 {
	height:100px !important;
}
.h170 {
	height:170px !important;
}
.h180 {
	height:180px !important;
}
.h200 {
	height:200px !important;
}
.h220 {
	height:220px !important;
}
.h250 {
	height:250px !important;
}
.h280 {
	height:280px !important;
}
.h300 {
	height:300px !important;
}
.h350 {
	height:350px !important;
}
.h400 {
	height:400px !important;
}
.h450 {
	height:450px !important;
}
.h460 {
	height:460px !important;
}
.h470 {
	height:470px !important;
}
.h480 {
	height:480px !important;
}
.clear {
	height:1px;
	clear:both;
	font-size:1px;
	line-height:1px;
}
#home_animated {
	height:350px;
	clear:both;
	outline: 0;
}
#eircom_logo {
	width:100px;
	float:left;
}/*----*/
#menu {
	margin:18px 1px 0px 0px;
	padding:0px;
	/*width:830px;*/
	font-size:14px;
	color:#666;
	float:right;
	font-weight:normal;
}
#top_menu {
	position: relative;
	margin:10px 0px 30px 0px;
}
#top_social{
	position: relative;
}
#top_social div{
	display: inline;
}
#menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#menu ul li {
	float:left;
	margin:0px 0px 0px 5px !important;
	padding:2px;
	
}
#menu ul li.last {
	float:right !important;
}
#menu ul li a span {

	display:block;
	margin:0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
/*	height:30px;*/
	color:#fff;
	text-transform:none;
	text-decoration:none;
	font-family: eir;
}

#menu ul li.selected a span {

	color:#fff;
	}

#search-box-header {
	width: 250px;

}

#search-box-header input[type="text"] {
	position:relative;
	float: left;
	width:190px;
	margin-left:10px;
	margin-top:24px;
	height:20px;
	font-size: 14px;
	
	
}

#search-box-header form {
	margin-top:10x;
	
}

#search-box-header .image-button .buttons_submit {
position:relative;	
background: url('../includes/languages/english/images/buttons/serach-button-black.png') no-repeat;
float:right;
width:40px;
margin-top:14px;
height:42px;
border: none;
	
	
}

#search-box-header .image-button .buttons_submit:hover {
	
background: url('../includes/languages/english/images/buttons/serach-button-grey.png') no-repeat;
	
	
}


#menu ul li a {
	color:#fff;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
	height:30px;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	background-color:#8b00ef;
	font-weight:normal;
	height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
  
}
#menu ul li.selected a {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
	height:30px;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	color:#fff;
	background-color:#470a68;
	font-weight:normal;
	height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}
#menu ul li a:hover span {
	
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
	height:30px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:underline;
	text-align:center;
}
#menu ul li a:hover {
	background-color: #307fe2;
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
	height:30px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
/*---*/
#boxes_animated {
	margin:20px 0px 0px 0px;
	height:255px;
}
.boxy {
	width:300px;
	/*width:294px;*/
	float:left;
	margin:0px;
	padding:0px;
}
.boxy_centre {
	/*margin:0px 0px 0px 36px;*/
	margin:0px 0px 0px 27px;
}
.boxy_right {
	float:right !important;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.boxy h1 {
	float:left;/*	font-size:24px;*/
	/*color:#666;*/
}
.boxy.title {
	display:block;
	height:1%;
}
.boxy .img {
	clear:both;
}
.boxy .description {
	font-size:16px;
	margin:8px 8px 0px 3px;
	line-height:24px;
}
.boxy .description_news {
	font-size:15px;
	margin:8px 8px 0px 3px;
	line-height:22px;
}
 . /*---*/
#rotate_one, #rotate_two, #rotate_three {
 height:  142px;
 width:   294px;
 padding: 0;
 margin:  0;
}
#rotate_one img, #rotate_two img, #rotate_three img {
	padding: 0px;
	top:  0;
	left: 0;
	background:#F0EDEA;
}
/*-------------------------------------------------*/
.boxy .btn_small {
	margin:3px 9px 0px 0px;
	width:auto;
	font-size:12px !important;
	padding:0px;
	height:20px;
}
.btn_small {
	margin:3px 1px 0px 0px;
	width:auto;
	font-size:12px !important;
	padding:0px;
	height:20px;
}
.btn_small a {
	background: url(../images/left_small_down.jpg) top left no-repeat;
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px;
	height:20px;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
.btn_small a span {
	background: url(../images/right_small_down.jpg) top right no-repeat;
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 9px 0px 9px;
	height:20px;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
.btn_small a:hover {
	background: url(../images/left_small_hover.jpg) top left no-repeat;
	display:block;
	color:#F60;
	margin:0px 0px 0px 0px;
	padding:0px;
	height:20px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
.btn_small a:hover span {
	background: url(../images/right_small_hover.jpg) top right no-repeat;
	display:block;
	color:#F60;
	margin:0px;
	padding:0px 9px 0px 9px;
	height:20px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
/*---*/
.btn_small.news a:hover {
	background:#FFF;
	display:block;
	color:#F60;
	margin:0px 0px 0px 0px;
	padding:0px;
	height:20px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
.btn_small.news a:hover span {
	background:#FFF;
	display:block;
	color:#F60;
	margin:0px;
	padding:0px 9px 0px 9px;
	height:20px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	font-size:12px !important;
}
/*-------------------------------------------------*/
.whitebox_conteiner {
	clear:both;
	margin:30px 0px 40px 0px;
}
.box460 {
	width:470px;
	float:left;
	margin:0px 0px 0px 0px;
}
.top_medium_box {
	background:url(../images/460box_top.jpg) top left no-repeat;
}
.content_medium_box {
	background:url(../images/460box_bg.jpg) top left repeat-y;
}
.bottom_medium_box {
	background:url(../images/460box_bottom.jpg) top left no-repeat;
}
/*---*/
/*---WHITE BOX---*/

.whitebox {
	/*margin-left: 10.5em;
  margin-right: 10.5em;*/
  margin:0px 0px 0px 0px;
	padding:0px;
	color:#999 !important;
}
.whitebox a {
	color:#999 !important;
}
.whitebox a:hover {
	color:#F60 !important;
}
.whitebox p {
	margin:0px;
	padding:0px;
}
.boxtl {
	background: url( '../images/box_corners.png' ) no-repeat top left;
	margin:0px;
	padding:0px;
}
.boxt {
	background: url( '../images/box_top_repeat.png' ) repeat-x top;
	margin-left: 6px;
	margin-right: 6px;
}
.boxtr {
	background: url( '../images/box_corners.png' ) no-repeat top right;
}
.boxl {
	background: url( '../images/box_left_repeat.png' ) repeat-y left;
	margin:0px;
	padding:0px;
}
.boxc {
	background-color:#FFF;
	margin-left: 6px;
	margin-right: 6px;
	padding:14px;
	color:#999 !important;
}
.boxr {
	background: url( '../images/box_right_repeat.png' ) repeat-y right;
}
.boxbl {
	background: url( '../images/box_corners_bl.png' ) no-repeat bottom left;
}
.boxb {
	background: url( '../images/box_bottom_repeat.png' ) repeat-x bottom;
	margin-left: 6px;
	margin-right: 6px;
}
.boxbr {
	background: url( '../images/box_corners_br.png' ) no-repeat bottom right;
}
.boxt {
	height: 4px;
}
.boxb {
	height: 6px;
}
.boxtl, .boxtr, .boxt, .boxbl, .boxbr, .boxb {
	font-size: 0;
	line-height: 1px;
}
/*---*/
#footer {
	/* background: url(../images/footer_bg.jpg) top left repeat-y; */
	clear:both;
	font-size:12px;
	color:#999;
}
#footer h2 {
	margin:0px 0px 20px 0px;
	padding:0px;
	font-weight:normal;
}
.footer_col_bottom {
	background: url(../images/footer_bottom.jpg) top left no-repeat;
	height:10px;
	width:953px;
}
.footer_col_top {
	background:url(../images/footer_top.jpg) top left no-repeat;
	height:10px;
	width:953px;
}
#footer .col1 {
	float:left;
	width:101px; /*201*/
	padding:20px 50px 20px 50px;
}
#footer .col2 {
	float:left;
	width:175px; /*275*/
	padding:20px 50px 20px 50px;
}
#footer .col3 {
	float:left;
	width:138px; /*238*/
	padding:20px 50px 20px 50px;
}
#footer .col4 {
	float:left;
	width:138px; /*238*/
	padding:20px 50px 20px 50px;
}
#footer ul {
	list-style:disc;
	margin:0px;
	padding:0px 3px 0px 16px;
	float:left;
	line-height:14px;
}
#footer ul li {
	margin:0px 0px 3px 0px;
	padding:0px;
	background:none;
}
#footer a {
	text-decoration:none;
	color:#999;
}
#footer a:hover {
	color:#333;
	text-decoration:none;
}
#footer h2 a {
	text-decoration:none;
	color:#666;
}
#footer h2 a:hover {
	color:#F60;
	text-decoration:none;
}
/*-----*/

#footer_buttons {
	font-weight:bold;
	font-size:14px;
	text-align:center;
	margin:20px 0px 0px 0px;
	line-height:14px;
}
#footer_buttons a {
	text-decoration:none;
}
#footer_buttons a:hover {
	color:#333
}
#footer_buttons div {
	height:89px;
	overflow:hidden;
}
#footer_buttons div.left {
	background:url(../images/contact_left_box.png) top left no-repeat;
	float:left;
	width:233px;
	border-right:#E5DFD9 1px solid;
}
#footer_buttons div.center {
	background:url(../images/contact_centre_box.png) top right no-repeat;
	float:left;
	width:242px;
	border-right:#E5DFD9 1px solid;
}
#footer_buttons div.left a {
	background:url(../images/contact_left_box.png) top left no-repeat;
	display:block;
	height:89px;
	overflow:hidden;
}
#footer_buttons div.center a {
	background:url(../images/contact_centre_box.png) top right repeat-x;
	display:block;
	height:89px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
}
/*#footer_buttons div.right a{  background:url(../images/contact_right_box.png) top right no-repeat;  display:block; height:89px; overflow:hidden;}*/
#footer_buttons div.right a {
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#footer_buttons div.right {
	background:url(../images/contact_right_box.png) top right no-repeat;
	float:left;
	width:233px;
}
#footer_buttons div.right div {
	margin:16px 0px 0px 22px;
}
#footer_buttons div.right div div {
	float:left;
	margin:0px 0px 0px 5px;
}
#footer_buttons div.left a:hover {
	background:url(../images/contact_left_box.png) 0px -89px no-repeat;
}
#footer_buttons div.center a:hover {
	background:url(../images/contact_centre_box.png) 0px -89px no-repeat;
}
/*#footer_buttons div.right a:hover{ background:url(../images/contact_right_box.png) right -89px no-repeat; }*/

#footer_buttons div img {
	padding:5px 0px 0px 0px;
}
#footer_buttons div .centerize {
	position:relative;
	top:15px;
	left:0px;
}
#footer_buttons div.left img, #footer_buttons div.center img {
	margin:0px 5px 0px 0px;
}
/*------*/

.corner10 {  /* background needed //// one color border only */
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Linux browsers */
	border-radius:10px; /* CSS3 */
	/*
  -moz-box-shadow: 10px 10px 20px #000; 
  -webkit-box-shadow: 10px 10px 20px #000; 
  box-shadow: 10px 10px 20px #000; 
  */
behavior: url(css/ie-css3.htc);
}
/*---------*/
/*-----COLUMS------*/

.col_left_small {
	float:left;
	width:307px;
}
.col_right_small {
	float:right;
	width:307px;
}
.col_left_big {
	float:left;
	width:628px;
}
.col_right_big {
	float:right;
	width:628px;
}
.col_left_half {
	float:left;
	width:467px;
}
.col_right_half {
	float:right;
	width:467px;
}
.inside_col_left_small {
	float:left;
	width:347px;
}
.inside_col_right_small {
	float:right;
	width:247px;
}
.inside_col_left_big {
	float:left;
	width:527px;
}
.inside_col_right_big {
	float:right;
	width:527px;
}
.inside_col_right_big {
	float:right;
	width:5327px;
}
.inside_col_right_big_product {
	float:right;
	width:514px;
}
#rotate_products001, #rotate_products002, #rotate_products003, #rotate_products004, #rotate_products005, #rotate_products006, #rotate_products007, #rotate_products008 {
	width:513px;
	height:225px;
	margin:0px;
	padding:0px;
}
#rotate_products001 img, #rotate_products002 img, #rotate_products003 img, #rotate_products004 img, #rotate_products005 img, #rotate_products006 img, #rotate_products007 img, #rotate_products008 img {
	width:513px;
	height:225px;
	background:#F4F2F0 !important;
	margin:0px;
	padding:0px;
}
.inside_col_left_half {
	float:left;
	width:440px;
}
.inside_col_right_half {
	float:right;
	width:440px;
}
/*-----END COLUMS------*/

/*----DROPDOWN-------*/
#droppa {
	margin:0px; padding:0px;
}
#droppatwo {margin:0px; padding:0px;
}
.dropdown {

	width:192px;
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	z-index:1001;
	/*border-top:#EDE9E5 1px solid;*/
	background:url(../images/submenu_top.png) top left no-repeat;
}
.dropdown a {
	color:#666 !important;
	background:#FFF !important;
	display:block;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 5px !important;
	/*height:20px !important;*/
	height:auto !important;
	min-height:20px;
	
	text-align: left !important;
	text-transform:none;
	text-decoration:none;
	border-bottom:#EDE9E5 1px solid;
	border-left:#EDE9E5 1px solid;
	border-right:#EDE9E5 1px solid;
}
.dropdown a.nosep{
	border-bottom: none !important;
}
.dropdown a:hover {
	background:#FF6330 !important;
	display:block;
	color:#FFF !important;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 5px !important;
	/*height:20px !important;*/
	height:auto !important;
	min-height:20px;
	
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
.dropdown a.last {
	color:#666 !important;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px !important;
	height:8px !important;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	background:url(../images/submenu_footer.png) top left no-repeat !important;
	border:none !important;
}
.dropdown a.no_bot_line {
	border-bottom:none !important;
}
.dropdown a:hover.last {
	background:url(../images/submenu_footer.png) top left no-repeat !important;
	display:block;
	color:#FFF !important;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px !important;
	height:8px !important;
	cursor:default !important;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
/*----*/
.dropdowntwo {
	width:192px;
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	z-index:1001;
	/*border-top:#EDE9E5 1px solid;*/
	background:url(../images/submenu_top.png) top left no-repeat;
}
.dropdowntwo a {
	color:#666 !important;
	background:#FFF !important;
	display:block;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px !important;
	height:20px !important;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	border-bottom:#EDE9E5 1px solid;
	border-left:#EDE9E5 1px solid;
	border-right:#EDE9E5 1px solid;
}
.dropdowntwo a:hover {
	background:#FF6330 !important;
	display:block;
	color:#FFF !important;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px !important;
	height:20px !important;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
.dropdowntwo a.last {
	color:#666 !important;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px !important;
	height:8px !important;
	text-align:center;
	text-transform:none;
	text-decoration:none;
	background:url(../images/submenu_footer.png) top left no-repeat !important;
	border:none !important;
}
.dropdowntwo a.no_bot_line {
	border-bottom:none !important;
}
.dropdowntwo a:hover.last {
	background:url(../images/submenu_footer.png) top left no-repeat !important;
	display:block;
	color:#FFF !important;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px !important;
	height:8px !important;
	cursor:default !important;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
/*----*/
/*-----*/
	
li.headlink ul {
	display: none;
}
li.headlink:hover ul {
	display: block;
}
/*-----EQUIPMENT----*/
.small_ico {
	width:953px;
	font-size:12px !important;
	float:right !important;
	text-align:right !important;
	margin:30px 3px 10px 0px;
}
.img_side_left {
	float:left;
	margin:0px 10px 5px 0px;
}
label, {
	display:block;
}
div#users-contain {
	width: 150px;
	margin: 20px 0;
}
div#users-contain table {
	margin: 1em 0;
	border-collapse: collapse;
	width: 100%;
}
div#users-contain table td, div#users-contain table th {
	border: 1px solid #eee;
	padding: .6em 10px;
	text-align: left;
}
.ui-dialog .ui-state-error {
	padding: .3em;
}
.validateTips {
	border: 1px solid transparent;
	padding: 0.3em;
}
.title {
	background-color:#0C6;
}
/*----------------------------------------------------------------------------------------------*/
/*---------------------------COLUMNS NEW BUSINESS2011-------------------------------------------*/

.clmn_white_3{
	background: url(../images/3_column_white_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_white_top_3{
	background: url(../images/3_column_white_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_bottom_3{
	background: url(../images/3_column_white_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_3 .col1 {
	float:left;
	width:397px;	/*477*/
	margin:25px 40px 25px 40px;
}
.clmn_white_3 .col2 {
	float:left;
	width:158px; /*238*/	
	margin:25px 40px 25px 40px;
}
.clmn_white_3 .col3 {
	float:left;
	width:158px; /*238*/	
	margin:25px 40px 25px 40px;	
}

/*-------------------------*/
.clmn_white_3_home{
	background: url(../images/3_column_white_home_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_white_top_3_home{
	background: url(../images/3_column_white_home_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_bottom_3_home{
	background: url(../images/3_column_white_home_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_3_home .col1 {
	float:left;
	width:273px;	/*353*/
	margin:25px 40px 25px 40px;
}
.clmn_white_3_home .col2 {
	float:left;
	width:220px; /*300*/	
	margin:25px 40px 25px 40px;
}
.clmn_white_3_home .col3 {
	float:left;
	width:220px; /*300*/	
	margin:25px 40px 25px 40px;	
}

/*-------------------------*/
.clmn_white_2{
	background: url(../images/2_white_column_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_white_top_2{
	background: url(../images/2_white_column_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_bottom_2{
	background: url(../images/2_white_column_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_white_2 .col1 {
	float:left;
	width:396px;	/*476*/
	margin:25px 40px 25px 40px;
}
.clmn_white_2 .col2 {
	float:left;
	width:396px;	/*476*/
	margin:25px 40px 25px 40px;
}
/*-------------------------*/
.clmn_grey_2{
	background: url(../images/2_column_grey_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_grey_top_2{
	background: url(../images/2_column_grey_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_grey_bottom_2{
	background: url(../images/2_column_grey_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_grey_2 .col1 {
	float:left;
	width:396px;	/*476*/
	margin:25px 40px 25px 40px;
}
.clmn_grey_2 .col2 {
	float:left;
	width:396px;	/*476*/
	margin:25px 40px 25px 40px;
}
/*-------------------------*/
.clmn_grey_4{
	background: url(../images/4_column_grey_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_grey_top_4{
	background: url(../images/4_column_grey_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_grey_bottom_4{
	background: url(../images/4_column_grey_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_grey_4 .col1 {
	float:left;
	width:168px;	/*238*/
	margin:25px 35px 25px 35px;
}
.clmn_grey_4 .col2 {
	float:left;
	width:168px;	/*238*/
	margin:25px 35px 25px 35px;
}
.clmn_grey_4 .col3 {
	float:left;
	width:168px;	/*238*/
	margin:25px 35px 25px 35px;;
}
.clmn_grey_4 .col4 {
	float:left;
	width:158px;	/*238*/
	margin:25px 40px 25px 40px;
}
/*-------------------------*/
.clmn_white_img_2_left{
	background: url(../images/full_column_bg.jpg) top left repeat-y;
	width:476px;
	float:left;
}

.clmn_white_img_top_2{
	background: url(../images/half_column_top.jpg) top left no-repeat;
	width:476px;
	height:10px;
	float:left;
}
.clmn_white_img_bottom_2{
	background: url(../images/half_column_bottom.jpg) top left no-repeat;
	width:476px;
	height:10px;
	float:left;
}
.clmn_white_img_2_left .col1 { 
	width:396px;	/*476*/
	height:418px; /*476*/
	margin:25px 40px 25px 40px;
}
.clmn_white_img_2_left .col1 .content_height { 
	
	height:345px; /*476*/
}

.clmn_white_img_2_right {
	border-top: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	float:left;
	width:475px;	/*475*/
	height:476px;
	margin:0px ;
	float:left;
}
.clmn_white_img_2_right{ position:relative; z-index:200;}

.clmn_white_img_2_right .corner1{ width:10px; height:10px; background: url(../images/corner1.png) top left no-repeat; position:absolute; top:-1px; left:-1px; z-index:300;}
.clmn_white_img_2_right .corner2{ width:10px; height:10px; background: url(../images/corner2.png) top right no-repeat; position:absolute; top:-1px; right:-1px; z-index:300;}
.clmn_white_img_2_right .corner3{ width:10px; height:10px; background: url(../images/corner3.png) top left no-repeat; position:absolute; bottom:-1px; left:-1px; z-index:300;}
.clmn_white_img_2_right .corner4{ width:10px; height:10px; background: url(../images/corner4.png) top right no-repeat; position:absolute; bottom:-1px; right:-1px; z-index:300; }



/*-------------------------*/
.clmn_onleft_orange_2{
	background: url(../images/2_column_onleft_orange_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_onleft_orange_top_2{
	background: url(../images/2_column_onleft_orange_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_onleft_orange_bottom_2{
	background: url(../images/2_column_onleft_orange_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_onleft_orange_2 .col1 {
	float:left; 
	width:716px;	/*716*/ /*636*/
	/*margin:25px 40px 25px 40px;*/
}
.clmn_onleft_orange_2 .content {
	height:380px;
	margin:0px 0px 35px 0px;
	padding: 0px 20px 0px 0px;
}
		
.clmn_onleft_orange_2 .top_header{
	height:63px;
	overflow:hidden;
	background:#fcfcfc;
	border-bottom:#e1e1e1 1px solid;
	margin:0px 1px 0px 2px;

}

.clmn_onleft_orange_2 .bottom_header{
	height:63px;
	overflow:hidden;
	/*background:#fcfcfc;*/
	background:#FFFFFF;
	border-top:#e1e1e1 1px solid;
	margin:0px 1px 0px 2px;
	
}
.clmn_onleft_orange_2 .col2 {
	overflow:hidden;
	float:left;
	width:167px;	/*237*/
	/*height:600px;*/
	margin:25px 35px 25px 35px;
	color:#FFF !important;
	font-size:12px !important;
	line-height:16px !important;
}
.clmn_onleft_orange_2 .col2 h2 {
	color:#FFF !important;
}

.clmn_onleft_orange_2 .col2 h2 a{
	color:#FFF !important;
}

.clmn_onleft_orange_2 .col2 h1{
	color:#FFF !important;
}
/*-------------------------*/
.clmn_onleft_white_2{
	background: url(../images/2_white_onleft_column_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_onleft_white_top_2{
	background: url(../images/2_white_onleft_column_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_onleft_white_bottom_2{
	background: url(../images/2_white_onleft_column_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_onleft_white_2 .col1 {
	float:left;
	width:636px;	/*716*/ /*636*/
	
	margin:25px 40px 25px 40px;
}
.clmn_onleft_white_2 .col2 {
	float:left;
	width:167px;	/*237*/
	margin:25px 35px 25px 35px;
}
/*-------------------------*/

/*---1cloumn general----*/
.clmn_1column{
	background: url(../images/column_1column_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_1column_top{
	background: url(../images/column_1column_top.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_1column_bottom{
	background: url(../images/column_1column_bottom.jpg) top left repeat-y;
	width:953px;
	height:10px;
}
.clmn_1column .col1 {
	width:873px; /*953*/
	margin:25px 40px 25px 40px;
}
/*-----------------------*/
.clmn_grey_2new{
	background: url(../images/column_1column_bg.jpg) top left repeat-y;
	width:953px;
}
.clmn_grey_2new .col1 {
	float:left;
	width:396px;	/*476*/
	margin:25px 0px 25px 40px;
	padding:0px 40px 0px 0px;
	border-right:#ddd 1px solid;
}
.clmn_grey_2new .col2 {
	float:left;
	width:396px;	/*476*/
	margin:25px 40px 25px 40px;
}

/*-------------------------*/
/*-------------------------*/
/*-------------------------*/

.formstyled{}

.formstyled form{margin:0px; padding:0px;}
.formstyled form select{ border:#CCC 1px solid; margin:0px 0px 0px 10px; padding:0px; background:#FFF;}

/*--------copyright footer-----------*/

.copyright_footer{ text-align:center; font-size:11px; line-height:13px; color:#999}
.copyright_footer p{ margin:0px; padding:0px;}
/*-------------------------*/
/*-------------HOME PAGE------------*/
.col1_home_title{ font-weight:bold; margin:0px 0px 5px 0px;}
.col1_home_desc{ font-size:14px;}

.col2_home img{ margin:0px 0px 10px 0px;}

.col3_home_news{ margin:0px 0px 25px 0px;}
.col3_home_title{ font-weight:bold;  font-size:14px;}
.col3_home_date{ font-size:14px; margin:0px 0px 5px 0px; font-style:italic;}
.col3_home_desc{ font-size:12px;}

.addthis_toolbox a{
	margin:5px 3px;
}

h1 a {text-decoration: none;}

.thumb {
	cursor: pointer !important;
}

/*-------------------------*/
/*-------------------------*/

/*-------------------------*/
/*-------------SOLUTIONS------------*/

.breadcumb{  font-size:12px !important; color:#F60 !important; }
.breadcumb a{  font-size:12px !important; color:#F60 !important; }
.breadcumb a:hover{ text-decoration:none; color:#333;}
/*-------------------------*/

/*-------------------------*/
/*-------------CUSTOMERS------------*/

.customer_col1_top{ text-align:center; margin:20px 0px 0px 0px;}
.customer_col1_content{ margin:0px 40px 0px 40px;}
.customer_col1_content_news{ font-size:12px;}

.customer_col1_content h1{ margin:20px 0px 5px 0px;}

.customers_prev_btn{ width:100px; text-align:left; margin:20px 0px 0px 40px;font-style:italic;}
.customers_next_btn{ width:100px; text-align:right; margin:20px 40px 0px 0px;font-style:italic;}
.customers_prev_btn a{text-align:left; color:#F60; text-decoration:none;font-style:italic; }
.customers_next_btn a{text-align:right; color:#F60; text-decoration:none;font-style:italic; }
.customers_prev_btn a:hover{text-align:left; color:#666; text-decoration:none;font-style:italic;}
.customers_next_btn a:hover{text-align:right; color:#666; text-decoration:none; font-style:italic;}
.customers_prev_btn  img{ border:none; margin:0px 5px 0px 0px ;}
.customers_next_btn  img{ border:none; margin:0px 0px 0px 5px ; }
.customers_prev_btn .txt{ border:none; margin:0px 0px 0px 0px !important; padding:5px; }
.customers_next_btn .txt{ border:none; margin:0px 0px 0px 0px  !important; padding:5px;  }

.customers_page_info{width:416px;margin:20px 8px 0 8px;text-align: center}
/*-------------------------*/
/*-------------ADVICE------------*/
.col1_advice_date{font-style: italic;}
.col1_advice_cat{ font-weight: bold;}


#advice_subcats li.selected a {
	background: url(../images/right_down.png) top right no-repeat !important;
	color:#666 !important;
}
#advice_subcats li.selected a span {
	background: url(../images/left_down.png) top left no-repeat !important;
	color:#666 !important;
}
#advice_subcats {
	margin:12px 0px 0px 30px;
	padding:0px;
	font-size:14px;
	color:#666;
	font-weight:normal;
}

#advice_subcats ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#advice_subcats ul li {
	float:left;
	margin:0px 0px 0px 12px !important;
	padding:0px;
	color:#666;
	font-weight:normal;
	height:30px;
}
#advice_subcats ul li.last {
	float:right !important;
}

#advice_subcats ul li a:hover span {
	background: url(../images/left_down.png) top left no-repeat;
	display:block;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 15px;
	height:30px;
	color:#666;
	text-transform:none;
	text-decoration:none;
}
#advice_subcats ul li a:hover {
	color:#666;
	background: url(../images/right_down.png) top right no-repeat;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
	height:30px;
	text-align:center;
	text-transform:none;
	text-decoration:none;
}
#advice_subcats ul li a span {
	background: url(../images/left_hover.png) top left no-repeat;
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 15px;
	height:30px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}
#advice_subcats ul li a {
	background: url(../images/right_hover.png) top right no-repeat;
	display:block;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
	height:30px;
	cursor:pointer;
	cursor:hand;
	text-transform:none;
	text-decoration:none;
	text-align:center;
}

/*---*/

#joinus div{
	float:left;
	margin: 5px;
}


.colshare{
	width:175px !important;
	padding: 20px 30px !important;
}

.colshare h2{
	margin: 0 10px 20px 10px !important;
}

.colshare .clear{
	margin-bottom:20px;
}


/* ABOUT US */
.aboutus dl{

}

.aboutus dt{
	font-weight: bold;
	margin:0 0 0 0;
}

.aboutus dd{
	margin:0 0 10px 0;
}
.about_text_bottom{
	margin-top: 20px;
	color: #F60;

}

.about_text_bottom ul li{
	float: left;
	width:180px;
	list-style-type: none;
	background: none;
}

/* FOOTER EIRCOM */
#footer-eircom{
	text-align: center;
	width:953px;
	clear:both;
	margin:30px 0px 20px 0px;
	font-size:12px;
	color:#FFF;
	background-color: #25262a;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#footer-eircom a{
	color: #FFF;
	text-decoration: none;
}

#footer-eircom a:hover{
	color: #eee;
	text-decoration: underline;
}


#footer-terms{
	display: inline;
}

#footer-links{
	display: inline;
}

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
